RRAMS Citizens - Mobile Application - Feature #621

Feature # 618 (Closed): All observations found in new Ul changes done for application

Spelling mistakes
11/06/2024 10:46 AM - prathyusha Ramisetti

Status: Closed Start date: 10/06/2024

Priority: Normal Due date:

Assignee: Prashanth Appani % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour

Deployed In: Category:

Description

History

#1 - 11/06/2024 12:08 AM - prathyusha Ramisetti

- File 1.jpg added

- File 2.jpg added

- File 3.jpg added

- File 4.jpg added

- File 5.jpg added

- File 6.jpg added

#2 - 11/06/2024 02:45 AM - Prashanth Appani

- Status changed from New to Ready for Prod

#3 - 11/06/2024 02:53 AM - prathyusha Ramisetti

- Status changed from Ready for Prod to Closed

issue resolved

Files

pwd_citizen_3.JPEG.jpg 157 KB 11/06/2024 prathyusha Ramisetti
pwd_citizen_4.jpg 202 KB 11/06/2024 prathyusha Ramisetti
1.jpg 173 KB 11/06/2024 prathyusha Ramisetti
2.jpg 271 KB 11/06/2024 prathyusha Ramisetti
3.jpg 226 KB 11/06/2024 prathyusha Ramisetti
4.ipg 216 KB 11/06/2024 prathyusha Ramisetti
5.jpg 139 KB 11/06/2024 prathyusha Ramisetti
6.jpg 281 KB 11/06/2024 prathyusha Ramisetti
